subtle - Bug #202

exclude invalidates faq #15
05/11/2011 03:48 AM - Kaleb Elwert

Status: Fixed Start date: 05/11/2011
Priority: Urgent Due date:

Assignee: Christoph Kappel % Done: 0%
Category: Bugfix Estimated time: 0.00 hour
Target version: Nu

Description

Simply put, there isn't a way to make something 'not' match.

FAQ #15, which deals with tagging terminal programs, will no longer without the 'exclude’ option, so a new solution needs to be
created one way or another.

History

#1 - 05/11/2011 10:39 PM - Christoph Kappel

- Category set to Bugfix

- Status changed from Unconfirmed to Confirmed
- Assignee set to Non member users

- Target version set to Nu

#2 - 05/11/2011 11:04 PM - Christoph Kappel

- Status changed from Confirmed to Fixed

02/19/2026 1/1



http://www.tcpdf.org

